body {
    font-size: 14px !important;
    font-family: Arial, Helvetica, Arial, sans-serif !important;
    line-height: 1.5;
    color:#000;
}

h1 {
    font-size: 28px !important;
    font-weight: bold !important;
    margin: 30px 0 !important;
}

h5 {
    font-size: 14px !important;
    font-weight: bold !important;
    margin: 0 !important;
    line-height: 1.5 !important;
}
h5 b {
    font-weight:bold !important;
}
p {
    margin: 0 !important;
    line-height: 1.5 !important;
}

ul {
    margin: 0 !important;
    line-height: 1.5 !important;
}

ul > li {
    list-style-type: disc !important;
    padding-left: 5px;
    margin-left: 15px !important;
}

a {
    color: #DC0000 !important;
}

article {
    margin-top: 15px !important;
}

.workplace {
    margin-top: 30px !important;
}

.container {
    max-width: 670px !important;
    width: 100% !important;
}

.logo img {
    max-width: 165px;
}

.logo {
    margin-top: 30px;
}

.header-img {
    margin-top: 24px;
}

.header-img img {
    max-width: 100%;
}

.tasks h5 {
    margin-bottom: 10px !important;
}

.profile h5 {
    margin-bottom: 10px !important;
}

.profile {
    margin-top: 15px !important;
}


.contact h5 {
    margin-bottom: 10px !important;
}

.contact {
    margin-top: 30px !important;
    margin-bottom: 10px !important;
}

.bottom-img {
    margin-bottom: 5px;
}

.bottom-img img {
    max-width: 100%;
}

.contact-data > ul > li {
    float: left;
    list-style-type: none !important;
    padding: 0 !important;
    margin: 0 10px 0 0!important;
}

.contact-data > ul > li > img {
    max-width: 10px;
    margin-right: 10px;
}

.external-link {
    max-width: 15px;
}

.footer {
    margin-top: 15px;
    margin-bottom: 30px;
}

.footer .share {
    color: #000 !important;
}

.apply-button {
    background-color: #DC0000;
    max-width: 120px;
    text-align: center;
    padding: 10px 10px ;
    border-radius: 5px;
    cursor: pointer;
    float: left;
    color: #fff !important;
}

.share-icon {
    float: left;
}

.share-icon img {
    max-width: 25px;
    margin-left: 30px;
    margin-top: 5px;
    margin-right: 10px;
}

.print-icon {
    float: left;
    margin-left: 30px;
    margin-top: 2px;
}

.print-icon img {
    max-width: 25px;
    margin-left: 10px;
    margin-top: 5px;
    margin-right: 10px;
}

.mail-icon {
    float: left;
    margin-left: 30px;
    margin-top: 6px;
}

.mail-icon img {
    max-width: 25px;
    margin-left: 10px;
    margin-top: 5px;
    margin-right: 10px;
}


/* media query */

@media only screen and (max-width: 500px) {
    .bottom-img {
        display: none;
    }
    .footer .share {
        float: right;
    }
}

@media only screen and (max-width: 400px) {

    .tooltip-content {
        left: 0px !important;
    }

    .tooltip-content:after {
        left: 162px !important;
    }
}


/* materialize override */

.row .col {
    padding: 0 30px !important;
}

.row {
    margin-bottom: 0 !important;
}



/* Social Share */

.tooltip-container {
    position: relative;
}
.tooltip-container:hover .tooltip-content {
    visibility: visible;
    opacity: 1;
    transition: 0.75s all ease;
    transition-delay: 0s;
    top: -130px;
}

.tooltip-content {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    background: #fff;
    left: 88px;
    top: -140px;
    padding: 10px 0;
    margin: 78px;
    font-size: 15px;
    width: 204px;
    transition: 0.5s all ease;
    transition-delay: 0.5s;
    z-index: 2;
    color: #000;
    height: 44px;
    border: 2px solid #000;
}
.tooltip-content .align-right {
    text-align: right;
}
.tooltip-content .align-right a {
    color: #000;
    text-decoration: none;
}
.tooltip-content .align-right a:hover {
    text-decoration: underline;
}
.tooltip-content:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 12px;
    border: 10px solid transparent;
    border-top-color: #000;
}


/**
 * Social Icons
 */

.share-icon-single img {
    max-width: 25px;
    margin-left: 10px;
    margin-top: -5px;
}
